.website_top{ width:970px; height:24px; border:1px solid #CCCCCC; background:url(/web/20161228215214im_/http://cuishi.net/images/6.jpg) repeat-x; margin-bottom:10px;
 background:url(/web/20161228215214im_/http://cuishi.net/images/67.jpg) repeat-x; }
.website{ width:850px; height:auto;margin:0px auto;}
.text{ width:273px; height:20px;float:left; margin-left:5px; display:inline;}
.text img{ margin-top:2px;}
.text_rigth{ width:190px; height:20px;float:right; margin-top:1px; }
.text_rigth span{color:#999999; line-height:20px;}
.text_rigth .hui a{text-decoration:none; color:#999999;}
.text_rigth .hui a:hover{ color:#000000;}
.text_rigth .red{color:#990000;}

.web_bz{ width:850px; height:auto;background:url(/web/20161228215214im_/http://cuishi.net/images/6.jpg) repeat-x;}
.web_bj{ width:730px; height:320px;margin:10px auto;}
.web_left{ width:337px; height:320px; float:left;margin-left:30px; display:inline;}
.web_left p{ font-size:14px; color:#666666; font-family:"幼圆"; margin-top:15px;}
.web_left p img{ vertical-align:middle; margin-right:8px;}
.web_left p a{font-size:14px; color:#003399; font-family:"幼圆";}
.web_left p a:hover{ text-decoration:none;}
.web_left p span{ color:#FF0000; font-weight:bold; font-size:14px; font-family:"黑体";}
.web_rigth{ width:300px; height:320px; float:right;}
.bz{ width:175px; height:33px;}
.web_rigth p{ font-size:14px;font-family:"幼圆"; color:#999999; font-weight:bold; margin-top:25px;}
.web_rigth .jg{ font-size:16px; font-family:"幼圆";color:#FF0000;}
.guig{ width:300px; height:35px;margin-top:20px;}
.guig span{font-size:14px; font-family:"幼圆"; color:#999999; font-weight:bold; line-height:35px; float:left;}
#jz a{width:65px; height:35px; display:block; float:left;margin-left:5px; }
#jz2 a{width:65px; height:35px; display:block; float:left;margin-left:5px;}
#jz3 a{width:65px; height:35px; display:block; float:left;margin-left:5px;}

.fw{ width:300px; height:30px;margin-top:20px;}
.fw span{font-size:14px; font-family:"幼圆"; color:#999999; font-weight:bold; line-height:35px; float:left;}
#nx1 a{ width:45px; height:24px;display:block; float:left;margin-left:5px;margin-top:5px;}
#nx2 a{ width:45px; height:24px;display:block; float:left;margin-left:5px;margin-top:5px;}
#nx3 a{ width:45px; height:24px;display:block; float:left;margin-left:5px; margin-top:5px;}

.gou_m{ width:300px; height:40px;margin-top:20px;}
.gou_m  span{ font-family:"幼圆"; font-size:14px; color:#999999; font-weight:bold; line-height:40px;}
#red{ color:#FF0000;}
.gou_m input{ vertical-align:middle;}

.bk{ border:1px solid red;}

.pic_al{width:1000px; height:310px;}
.al_box{width:1000px; height:280px; margin-top:10px;}
.al_left{width:304px; height:auto;float:left;display:inline;margin-right:16px;}

.tu_p{width:300px;height:177px;}
.zi{ width:300px; height:20px;margin-top:5px;}
.zi span{padding-right:5px; line-height:20px;}
.zi .red{ color:#CA3226;}
.al_left p{ color:#999999;}
.fen_y{ width:80; text-align:center; height:20px;margin:8px auto 20px auto;}
.fen_y li{ float:left;}
.fen_y li a{ display:block; width:30px; height:20px; text-align:center; line-height:20px; text-decoration:none;
 background:url(/web/20161228215214im_/http://cuishi.net/images/bd.jpg) no-repeat; margin:0px 5px 0px 0px; font-size:12px; color:#333333; font-weight:bold;}
.fen_y a:hover{ background:url(/web/20161228215214im_/http://cuishi.net/images/re.jpg) no-repeat; width:30px; height:20px; color:#FFFFFF;}

.fen_y dt{ float:left;}
.fen_y dt a{ display:block; width:60px; height:20px; text-align:center; line-height:20px; text-decoration:none;
 background:url(/web/20161228215214im_/http://cuishi.net/images/bd.jpg); margin:0px 5px 0px 0px; font-size:12px; color:#333333; font-weight:bold;}
.fen_y dt a:hover{ background:url(/web/20161228215214im_/http://cuishi.net/images/re.jpg); width:60px; height:20px; color:#FFFFFF;}



.se_o{width:953px; height:auto; margin:0px auto;}
.tui_g{ width:268px; height:31px;margin:8px 0px;}
.tui_nr{ width:800px; height:185px; margin:10px 45px;}
.tui_left{width:450px; height:150px;float:left;}
.tui_rigth{float:right;display:inline;margin:8px auto;}

.tui_left .text_c{ font-size:14px; color:#333333; font-weight:bold;}
.tui_left p{ color:#999999; line-height:1.6em;}
.tel_1{ width:700px; height:78px;margin:0px auto;}
.tel_1 a img{ margin-top:25px;}
.tel_1 img{float:left;}
.tel_1 input{float:left;margin-top:28px;}

.news{ width:970px; height:auto; margin-bottom:15px;}
.news_box{ width:970px; height:150px; border:1px solid #000000; margin:0px auto;}
.news ul{width:970px;height:auto; margin-top:10px;}
.news ul li{width:950px;height:28px;background:url(/web/20161228215214im_/http://cuishi.net/images/dg__41.jpg) no-repeat;padding-left:25px;border-bottom:1px dotted #CCCCCC;background-position:6px 8px;line-height:28px; }
.news li a{ color:#333333; text-decoration:none;font-size:14px;}
.news li a:hover{ color:#990000;}
.news li span{font-size:12px;float:right;display:block;color:#CCCCCC;width:80px;height:25px;}
.text2{ width:100%; height:30px; margin:0px auto; text-align:center}
.text2 span{ color:#333333; font-size:24px; font-weight:bold; line-height:30px;}
.ri_qi{ width:320px; height:20px;margin:5px auto;}
.ri_qi span{ line-height:20px; color:#999999; padding-right:20px;}
.news p{ line-height:1.8em;  margin-top:8px; font-size:14px;}

.ab_us{width:970px; height:510px;}
.ab_us p{ line-height:1.8em; color:#333333; text-indent:2em; font-size:14px; margin-top:8px;}

.tt{ width:800px; height:297px; float:left; margin-left:90px; display:inline;}
.serv_ic{width:970px;height:auto;}
.serv_top{width:970px;height:270px;}
.mail{width:970px; height:auto;margin-bottom:10px;*margin-bottom:0px;float:left;}
.mail_top{ width:970px; height:auto;}
.mail_left{ width:410px; height:auto;float:left; margin-left:30px;font-size:14px; line-height:1.8em;}
.mail_left p{ font-size:14px; font-weight:bold; margin-top:10px;}
.mail_left a{ text-decoration:none; color:#999999;}
.mail_left a:hover{ color:#990000;}
#er{ color:#333333;}
#er:hover{ color:#990000;}
.mail_left p span{ margin-left:10px; font-size:14px; font-weight:bold;}
.cus_se{ width:250px; height:auto;float:left;}
.mail_bottom{ width:970px; height:auto; margin-top:20px;}
.bo_top{ width:970px; height:30px; float:left;font-size:14px; font-weight:bold; color:#DB0000;
 background:url(/web/20161228215214im_/http://cuishi.net/images/dg_63.jpg) no-repeat bottom; margin-top:10px; display:inline;}
.mail_bottom input{margin-top:15px;}
#rigth{margin-left:59px;}
#zi10{float:left;}
#top{ margin-top:15px;}
.but_ton{ width:300px; height:27px; margin-left:75px;*margin-left:93px;}
.but_ton li{ float:left; margin-left:15px; margin-top:10px;}
.but_ton li span{ line-height:27px;}
#xu{ width:970px; height:auto;}
#xu li input{border:1px solid  #7F9DB9;}
#kk textarea{border:1px solid  #7F9DB9;}
.dg{ width:464px; height:auto;float:left; margin-left:30px;}
.ic{ width:250px; height:259px; float:left; margin-left:80px;margin-top:100px;}
.host{ width:970px; height:auto;float:left; margin-bottom:20px;*margin-bottom:0px;}
.host_rigth{ width:710px;height:auto;float:right;}
.view_title{color:#000000;}
.view_title_1{ font-size:14px;font-weight:bold;color:#0079B5;}
.view_title_1 img{margin-right:10px;}
.view_text tr{height:30px;}
.view_text{ color:#000000;}
.price_1{ color:#FB640B; font-family:"黑体"; font-weight:bold; font-size:12px;}
.price_2{ color:#FF0000;font-family:"黑体"; font-weight:bold;}

.two-lane{ width:710px; height:325px;}
.two_top{ width:215px; height:325px;float:left; background:url(/web/20161228215214im_/http://cuishi.net/images/bjj.jpg) no-repeat; margin:0px 8px 0px 10px; display:inline; }

.two_top span{ font-size:14px; color:#000000; font-weight:bold; float:left; margin:15px 10px;}
.pic_tow{ width:auto; height:auto; float:left;margin:8px 35px; display:inline;}
.two_top ul{ width:200px; height:auto;}
.two_nav{ width:200px; height:auto;float:left;display:inline; margin-left:8px;}
.two_top li{ width:200px; height:auto;color:#000000;line-height:1.8em;}
.two_nav img{float:left;margin-right:10px; margin-top:8px;}
.boot{ width:62px; height:18px;float:left; margin:50px 75px; display:inline;}

.two_top1 span{ font-size:14px; color:#000000; font-weight:bold; float:left; margin:15px 10px;}
.two_top1 ul{ width:200px; height:auto;}
.two_top1 li{ width:200px; height:auto;color:#000000;line-height:1.8em;}
.two_top1{width:215px; height:325px;float:left; background:url(/web/20161228215214im_/http://cuishi.net/images/bj2.jpg) no-repeat; margin:0px 8px 0px 10px; display:inline;}


.two_top2 span{ font-size:14px; color:#000000; font-weight:bold; float:left; margin:15px 10px;}
.two_top2 ul{ width:200px; height:auto;}
.two_top2 li{ width:200px; height:auto;color:#000000;line-height:1.8em;}
.two_top2{width:215px; height:325px;float:left; background:url(/web/20161228215214im_/http://cuishi.net/images/bj3.jpg) no-repeat; margin:0px 8px 0px 10px; display:inline;}
.two-lane1{ width:705px; height:325px;margin-top:10px; margin-left:5px;}
.two_top3 span{ font-size:14px; color:#000000; font-weight:bold; float:left; margin:15px 10px;}
.two_top3 ul{ width:200px; height:auto;}
.two_top3 li{ width:200px; height:auto;color:#000000;line-height:1.8em;}
.two_top3{width:215px; height:325px;float:left; background:url(/web/20161228215214im_/http://cuishi.net/images/bj4.jpg) no-repeat; margin:0px 5px 0px 5px; display:inline;}

.ttl{height:18px;}
.ctt{height:auto; width:840px;clear:both;border-top:0;text-align:left;}
.w936{margin:2px 0;clear:both;width:850px; border:1px solid #CCCCCC;/*滑动门的宽度*/}
/* TAB 切换效果 */
.tb_{background-repeat: repeat-x; width:842px;}
.tb_ ul{height:24px; list-style-type:none; margin:0px;}
.tb_ li{float:left;height: 24px;line-height:1.9;width: 94px;cursor:pointer; text-align:center;}
/* 控制显示与隐藏css类 */
.normaltab{ background-image:url(/web/20161228215214im_/http://cuishi.net/images/vb.jpg);background-repeat: no-repeat;}
.hovertab{ background-image:url(/web/20161228215214im_/http://cuishi.net/images/hj.jpg);background-repeat: no-repeat; font-weight:bold; color:#FFFFFF;}
.dis{display:block;}
.undis{display:none;}
a img{ border:none;}
.ctt tr{ color:#333333;height:20px;}
.ctt td{ padding:5px;}
.li_j{ width:690px; height:330px; border-bottom:1px dotted #CCCCCC; margin-top:10px; float:left; margin-bottom:15px;}
.wt{ width:150px; height:20px; margin:0px auto;}
.wt a{ color:#FF0000;}
.tailor_content{ width:850px; height:auto;}
.content_left{ width:50px; height:auto; border:1px solid #006600; float:left;margin:5px 5px;}
.content_rigth{ width:760px; height:auto; float:right; border:1px solid #0066CC; margin-top:5px;}
.top_text{ width:auto;font-size:18px; font-weight:bold; color:#EC0012; margin-top:8px;}
.tailor_left{ width:50px; height:414px;float:left; margin:8px 5px;}
.tailor_rigth{ width:770px; height:414px;float:right; margin-top:8px;}
.hot{color:#EC0012;}
.tailor_rigth ul{ width:700px; height:auto;list-style:none; margin:0px;}
.tailor_rigth li{ width:auto; height:80px; margin-top:10px;line-height:1.5em;}
.case_title{width:840px; height:auto; }
.case{ width:840px; height:auto;margin-top:10px; margin-left:5px;}
.pic_c{ width:205px; height:auto;float:left; margin-right:5px;}
.pic_c p{text-align:center; margin-top:8px; }
.pic_c p a{text-decoration:none;color:#999999;} 
.pic_c p a:hover{color:#990000;}
.font_price{ font-size:18px;color:#E30000; font-weight:bold; font-family:"幼圆";}

.mail_qy{ width:970px; height:700px;}
.mail_qy_left{ width:240px; height:auto;float:left;}
.left_top{ width:240px; height:180px; background:url(/web/20161228215214im_/http://cuishi.net/images/nn.jpg) no-repeat
;margin-bottom:15px;}
.left_top1{ width:240px; height:180px; background:url(/web/20161228215214im_/http://cuishi.net/images/jk.jpg) no-repeat
;margin-bottom:15px;}
.mail_qy_rigth{ width:710px; height:auto; float:right;}
.text_top{ width:220px; height:130px; float:left;margin-top:38px; margin-left:10px; display:inline; margin-bottom:15px;}
.text_top ul{ width:220px; height:auto;} 
.text_top li{ width:220px; height:30px;}
.text_top li a{ line-height:30px;text-decoration:none; font-weight:bold; padding-left:10px;}
.red1{color:#FF0000;}
#gm a{ margin-left:60px; font-weight:normal; color:#FF3300;}
#gm1 a{ margin-left:45px; font-weight:normal; color:#FF3300;}
.bj{background-color:#F5F5F5;}
.qy_rigth{ width:710px; height:75px;}
.qy_rigth p{ margin-top:10px; line-height:1.8em; text-indent:2em; padding:8px;}
.xl{ width:710px; height:185px;margin-top:5px;}
.xl_z{ width:710px; height:140px; background:url(/web/20161228215214im_/http://cuishi.net/images/yzs.jpg) repeat-y;}
.xl_z table{ margin-top:8px; margin-left:5px;}

.hd_bottom{ width:710px; height:auto;}
.hd_top{ width:710px; height:auto; margin-bottom:10px;}
.hd_pic{ width:auto; height:43px;}
.hd_pic img{ float:left;}
.hd_pic span{ font-size:14px; font-weight:bold; color:#CA3226; float:left; margin-top:8px;padding-left:5px; line-height:43px;}
.hd_top p{font-weight:bold; margin-top:8px;}
.hd_top span{ line-height:1.8em;}
#hui{ color:#666666;}
.q_h{ color:#9B9B9B;}
.domain{ width:970px; height:auto;}
.domain_top{ width:970px; height:244px;float:left;}
.cx input{ width:180px; border:1px solid #7F9DB9;}
.ve a img{ margin-top:4px;}
.bg p{ padding-left:8px;}
.im_pic{float:left; margin:70px 8px;}
.do_left{ width:637px; height:223px;float:left;}
.cx_left{ width:637px; height:300px;float:left; margin-bottom:10px;*margin-bottom:0px;
 background:url(/web/20161228215214im_/http://cuishi.net/images/pl.jpg) no-repeat;}
 .cxz_rigth{ width:370px; height:200px; float:right; margin-top:50px; margin-right:50px; *margin-right:30px;display:inline;}
.hx td{border-bottom:1px solid #E7E7E7;}

.payment{ width:970px; height:600px;background:url(/web/20161228215214im_/http://cuishi.net/images/f3.jpg) no-repeat;}
.payment_top{ width:700px; height:auto;float:left; border-bottom:1px dotted #CCCCCC;display:inline; margin-top:120px; margin-left:50px; }
.payment_top .rh{ font-size:14px;color:#DD2525; font-weight:bold;}
.payment_top p{font-size:14px; line-height:1.7em;}
.tu_yh{ float:right;}
.hk{ width:343px; height:135px; float:left;}
.tu_yh{ width:326px; height:99px; margin-top:30px;}
.fs{width:700px; height:300px;float:left;margin-top:30px;margin-left:50px;display:inline;}
.fs_top{ width:700px; height:135px;float:left; margin:8px 0px 8px 0px;}
.fs_left{ width:230px; height:135px;float:left; }
#top_x{ border-bottom:1px dotted #CCCCCC;}
.zp{ width:970px; height:500px;}
.zw{ width:300px; height:35px; margin:200px auto;}
.zw span{font-size:24px;color:#333333; font-weight:bold;}
.hg{ line-height:1.8em; color:#990033;}

.host_left{ width:240px;height:830px; float:left;background:url(/web/20161228215214im_/http://cuishi.net/images/xc1.jpg) no-repeat;}
.host_t{ width:229px; height:auto;margin:5px auto 10px auto;}
.host_t ul{ width:229px; height:auto; margin-top:5px; }
.host_t li {width:210px; height:25px; text-align:center; margin:0px auto; border-bottom:1px dotted #CCCCCC;}
.host_t li a{ width:210px; height:25px; display:block;line-height:25px;text-decoration:none; color:#666666;}
.host_t li a:hover{ color:#D52F21;}
.host_text{ width:229px; height:25px;background:url(/web/20161228215214im_/http://cuishi.net/images/io.jpg) no-repeat;}
.host_text span{ font-size:14px; color:#D52F21; float:left; margin-top:8px; margin-left:25px;font-weight:bold;}
#none1{border-bottom:none;}
.hg{ line-height:25px;}




















/*
     FILE ARCHIVED ON 21:52:14 Dec 28, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:50:26 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.634
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.04
  esindex: 0.01
  cdx.remote: 6.911
  LoadShardBlock: 91.592 (3)
  PetaboxLoader3.datanode: 96.172 (5)
  load_resource: 436.353 (2)
  PetaboxLoader3.resolve: 345.776 (2)
*/